/* @override http://local.www.claremont-courier.com/css/main.css */

/*
	Claremont Courier
	www_claremont-courier_com
	Web solution by: Enthusiast, Inc.
	www.enthusiastinc.com
*/

@import url('text_elements.css');

/* RESETS */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}

/* @group FORM ELEMENTS */
/***********************************
	FORM
***********************************/
form {
	margin: 0px;
	padding: 0px;
}
form.contentForm {
	padding: 20px;
	background-color: #ffffff;
	width: 550px;
}

form.contentForm p {}

form.contentForm label {
	float: left;
	width: 100px;
	text-align: right;
	margin-right: 15px;
	padding: 3px 0;
	color: #0071BC
}

form.contentForm input[type=text],
form.contentForm input[type=password],
form.contentForm input[type=number] {
	width: 320px;
	height: 30px;
	padding: 0 5px;
	border: 1px solid #8e9c97;
	font: 1em arial, helvetica, sans-serif;
	color: #454343;
}
form.contentForm select {
	font-size: 1.2em;
	height: 1.75em;
	width: 150px;
}
form.contentForm textarea {
	width: 320px;
	padding: 5px 5px;
	height: 150px;
	font: 1em arial, helvetica, sans-serif;
	border: 1px solid #8e9c97;
	color: #454343;
}
form.contentForm input[type=text]:focus,
form.contentForm input[type=password]:focus,
form.contentForm textarea:focus,
form.contentForm select:focus {
	border: solid 1px #454343;
}

form.contentForm input[type=submit] {
	margin-left: 115px;
	color: #fff;
	font: bold 1em arial, helvetica, sans-serif;
	border: 0;
	padding: 5px 10px;
	background: #000000;
}
#submitPaymentOver {
	margin-left: 115px;
	color: #fff;
	font: bold 14px arial, helvetica, sans-serif;
	border: 0;
	padding: 5px 10px;
	background: #000000;
	width: 110px;
}
form.contentForm input[type=submit]:hover {
	background: #454343;
}
form.contentForm input[type=submit]:active {
	background: #77edc1;
}

/* @end */


/* @group SITE CONSTANTS */

/* CONTAINER */

#container {
	width: 972px;
	margin: 0 auto;
}

/* HEADER */

header {
	float: left;
	width: 972px;
	margin-bottom: 15px;
}
header #topAd {
	float: left;
	width: 575px;
	height: 90px;
	margin: 15px 0 15px 20px;
}
header #whiteBar {
	width: 970px;
}
header #topLinks {
	float: left;
	clear: both;
	font-size: 1.2em;
}
header #topLinks ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
header #topLinks ul li {
	float: left;
}
header #topLinks ul li a {
	color: #000;
	text-decoration: none;
	border-left: solid 1.5px #000;
	padding: 0 10px;
}
header #topLinks ul li a:hover {
	text-decoration: underline;
}
header #topLinks ul li:nth-child(-n+2) a {
	padding-left: 0;
	border-left-style: none;
}
header time {
	float: right;
	font-size: 1.2em;
}
header #blackBar {
	clear: both;
	float: left;
	width: 972px;
	height: 110px;
	background: #000;
	margin-top: 10px;
}
header hgroup {
	
}
header hgroup #logo {
	float: left;
	width: 238px;
	height: 110px;
	margin-top: -4px;
	background-image: url(/images/objects.png);
}
header hgroup #logo h1 {
	position: absolute;
	left: -9999em;
}
#weatherWidget {
	float: left;
	margin-top: 25px;
	margin-left: 330px;
}
header #search {
	float: right;
	margin: 41px 12px 0 0;
}
header #search input[type=text] {
	float: left;
	width: 161px;
	height: 13px;
	padding: 6px 5px;
	background: #fff;
	border: 0;
	font-size: 1.2em;
}
header #search input[type=text]:focus {
	
}
header #search input[type=submit] {
	float: right;
	width: 31px;
	height: 25px;
	border: 0;
	cursor: pointer;
	background: url(/images/objects.png) 0 -139px;	
}
header #search input[type=submit]:hover {
	background-position: 0px -164px;
}
header nav {
	float: left;
	width: 972px;
	background: #e6e6e6;
	height: 34px;
}
header nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
header nav #mainSections {
	float: left;
}
header nav #readerLinks {
	float: right;
	background: #ccc;
	height: 34px;
	width: 181px;
}
#readerLinks > li.last {
	margin: 0px;
	float: right !important;
}
#readerLinks > li.last:hover {
	margin-left: -10px;
}
#readerLinks > li > a {
	padding: 8px;
}
#readerLinks > li.last > a:hover {
	
}
header nav li {
	float: left;
}
header nav li a {
	float: left;
	font-size: 1.4em;
	font-family: myriad, sans-serif;
	height: 16px;
	padding: 8.5px 11.5px;
	color: #000 !important;
	text-decoration: none;
}
header #mainSections > li > a {
	margin-right: 3px;
}
header nav li:hover a {
	color: #fff !important;
	background: #666;	
}
.navLv2 {
	position: relative;
	clear: both;
	float: left;
	margin-right: -100px;
	display: none;
	z-index: 30;
	border-bottom: solid 1px #989898;
	border-right: solid 1px #989898;
}
.last .navLv2 {
	margin-right: 0px;
	margin-left: -65px;
	position: absolute;
	margin-left: -70px;
	margin-top: 32px;
}
header nav li:hover .navLv2 {
	display: block;
}
.navLv2 li {
	float: none;
}
.navLv2 li a {
	float: left;
	width: 120px;
	color: #fff !important;
	background: #666;

}
.navLv2 li:hover a {
	background: #333;
}


/* FOOTER */

footer {
	width: 948px;
	float: left;
	clear: both;
	margin-top: 15px;
	padding: 10px 6px 15px;
	background-color: #f2f2f2;
}
footer #primaryLinks,
footer #secondaryLinks {
	clear: both;
	font-size: 1.2em;
	line-height: 18.4px;
}
footer #primaryLinks a,
footer #secondaryLinks a {
	float: left;
	padding: 0 5px;
	border-left: solid 1px #000;
	text-decoration: none;
}
footer #primaryLinks a:first-child,
footer #secondaryLinks a:first-child {
	padding-left: 0;
	border-left: none;
}
footer #ftrLogo {
	width: 193px;
	height: 16px;
	background: url(/images/objects.png) no-repeat -31px -139px;
	margin-bottom: 10px;
}
footer h1 {
	position: absolute;
	left: -9999em;
}
footer p {
	clear: both;
	font-size: 1.2em;
	line-height: 18.4px;
}

/* @group OVERLAYS */
.overlayBG {
	display: none;
	width: 100%;
	height: 100%;
	background: #000;
	position: absolute;
	z-index: 20;
	opacity: .8;
}
#overlayLogin {
	display: none;
	position: absolute;
	z-index: 21;
	top: 120px;
	left: 50%;
	margin-left: -175px;
	width: 260px;
	padding: 30px;
	background: #f2f2f2;
}
.closeOverlayBox {
	float: left;
	width: 27px;
	height:  28px;
	background: url(/images/objects.png) no-repeat -212px -258px;
}
#overlayLogin .closeOverlayBox {
	position: relative;
	margin-top: -45px;
	margin-left: 278px;
}
#overlayLogin h1 {
	font: bold 1.8em/20px Arial, sans-serif;
	text-align: center;
	padding-bottom: 10px;
}
#overlayLogin p {
	font-size: 1.2em;
	height: 35px;
}
#overlayLogin label {
	float: left;
	width: 75px;
	margin: 5px 10px 0 0;
	text-align: right;
}
#overlayLogin input[type=text],
#overlayLogin input[type=password] {
	padding: 2px 3px;
	width: 150px;
	height: 20px;
	border: solid 1px #000;
}
#overlayLogin input[type=submit] {
	float: right;
	margin-right: 16px;
	background: #404040;
	padding: 5px;
	color: #fff;
	border: 0;
	font-weight: bold;
}
#overlayLogin input[type=submit]:hover {
	background: #666;
	cursor: pointer;
}

/* LOGIN */

.contactErrorMsg {
	display: block;
	padding: 0px 0 15px;
	float: left;
	font-size: 1.2em;
	width: 100%;
	color: darkred;
	margin-left: 115px;
}
.loginOverlayMsg{

}

/* @end */

/* @end */

/* @group CONTENT SECTION */

#content {
	clear: both;
	float: left;
	width: 972px;
	background: url(/images/content_bg.png) repeat-y 249px;
}
.scribd_iframe_embed {
	height: 995px !important;
}

#pdfView a, #pdfView p{
	display: none !important;
}
.subpageContent {
	background: url(/images/content_bg.png) repeat-y 790px !important;
}
/* @group LEFT COLUMN */
#leftCol {
	float: left;
	width: 234px;
}
#leftCol section {
	float: left;
	clear: both;
}
#leftCol section h3.hdr {
	width: 190px;
	height: 26px;
	line-height: 29px;
	vertical-align: middle;
	background: url(/images/objects.png) 0 -110px;
	color: #fff;
	text-align: center;
	padding: 3px 10px 0 34px;
	font: bold 1.3em Verdana, sans-serif;
}
#quickLinks {
	float: left;
	border-top: solid 1px #b3b3b3;
	border-bottom: solid 2px #b3b3b3;
	padding: 10px 0;
	width: 234px;
	min-height: 20px;
	*margin-bottom: -15px;
}
#quickLinks ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#quickLinks ul li {
	float: left;
	width: 234px;
	border-bottom: solid 1px #f2f2f2;
	font-size: 1.2em;
	line-height: 18.4px;
	padding: 5px 0 4px;
}
#quickLinks ul li:first-child {
	padding-top: 0;
}
#quickLinks ul li:last-child {
	border-bottom: none;
}
#quickLinks ul li a {
	font-family: Georgia, serif;
	text-decoration: none;	
}
#advertisingAndMarketingTop {
	float: left;
	margin:15px 7px 25px 0;
}
#blogs {
	float: left;
	width: 234px;
	margin: 15px 0 0;
}
#blogs ul {
	float: left;
	width: 234px;
	list-style: none;
	margin: 10px 0 0;
}
#blogs ul li {
	clear: both;
	float: left;
	width: 234px;
	margin-bottom: 10px;
}
#blogs ul li img {
	float: left;
	border: solid 1px #000;
	margin-right: 10px;
}
#blogs ul li a {
	font-size: 2.4em;
	font-family: Georgia;
	text-decoration: none;
}
#blogs ul li p {
	font-size: 1.2em;
	
}
#heSaidSheSaid {
	clear: both;
	float: left;
	width: 234px;
	margin: 10px 0 0;
}
#heSaidSheSaid blockquote {
	margin: 10px 0;
	font-size: 1.2em;
	line-height: 18.4px;
	font-style: italic;
	quotes:;
}
#heSaidSheSaid p {
	clear: both;
	float: right;
	margin-bottom: 10px;
	font-size: 1.2em;
	line-height: 18.4px;
}
#twitter_update_list {
	list-style: none;
	float: left;
	width: 234px;
	margin: 0 0 20px -20px;
	padding: 0;
}
#twitter_update_list iframe {
	margin-left: 20px;
}
#twitter_update_list li {
	float: left;
	width: 234px;
	border-bottom: solid 1px #f2f2f2;
	font-size: 1.2em;
	line-height: 18.4px;
	padding: 5px 0;
	list-style:none;
}
#twitter_update_list li:last-child {
	border-bottom: none;
}
#poll {
	clear: both;
	width: 234px;
}
#poll .hdr {
	margin-bottom: 10px;
}
#poll p {
	clear: both;
	font-size: 1.2em;
	line-height: 18.4px;
}
#poll form {
	margin-top: 7px;
}
#poll input[type=radio] {
	float: left;
	margin: 2px 10px 0 0;
}
#poll label {
	float: left;
}
#poll input[type=submit] {
	clear: both;
	float: left;
	margin: 10px 0;
}
#socialMedia {
	width: 243px;
	clear: both;
	border-top: solid 1px #b3b3b3;
	margin-top: 15px;
}
#socialMedia h3 {
	width: 150px;
	padding-top: 10px;
	text-transform: uppercase;
	font-size: 1.2em;
	line-height: 18.4px;
	color: #0071bc;
	font-weighT: bold;
	font-style: normal;
}
#socialMedia a {
	margin-right: 3px;
}

#socialMedia i {
	font-size : 36px;
}
#socialMedia i.fa-facebook-square {
	color: #415993;
}
#socialMedia i.fa-twitter-square {
	color: #1da1f2;
}
#socialMedia i.fa-youtube-square {
	color: #cd201f;
}
#socialMedia i.fa-vimeo-square {
	color: #52b5e5;
}
#socialMedia i.fa-facebook-square:hover,
#socialMedia i.fa-twitter-square:hover,
#socialMedia i.fa-vimeo-square:hover,
#socialMedia i.fa-youtube-square:hover {
	color: #000;
}

/* @end */

/* @group MIDDLE COLUMN */
#middleCol {
	float: left;
	width: 525px;
	margin-left: 38px;
}

.subpages {
	margin-left: 100px !important;
	width: 600px;
}
#mediaBox {
}
#mediaBox .tabs {
	margin: 0;
	list-style: none;
}
#mediaBox .tabs li {
	float: left;
	font-size: 1.3em;
	height: 17px;
	font-weight: bold;
	font-family: verdana, sans-serif;
	color: #fff;
	background: #808080;
	padding: 3px 25px 3px;
	margin-right: 3px;
	text-align: center;
	cursor: pointer;
}
#mediaBox .tabs li:hover {
	background: #666;
}
#mediaBox .tabs li.open {
	background: url(/images/objects.png) no-repeat 0 -304px;
	position: relative;
	margin-top: -1px;
	margin-bottom: -5px;
	padding-bottom: 9px;
	padding-left: 35px;
	cursor: auto;	
}
#mediaBox .tabContent {
	clear: both;
	padding: 16px;
	background: #636363;
	float: left;
	width: 493px;
	*margin-bottom: -15px;	
}
#mediaBox #featuredStory {	
}
#mediaBox #featuredStory img {
	margin-bottom: 5px;
	width: 100%;
	height: auto;
}
#mediaBox #featuredStory h1 {
	color: #fff;
	font-size: 2.8em;
	line-height: 36px;
	margin-bottom: 7px;
}
#mediaBox #featuredStory p {
	color: #fff;
	font-size: 1.2em;
	line-height: 20px;
}
#mediaBox #featuredStory .storyLink {
	margin-top: 10px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 18.4px;
	text-decoration: none;
	text-transform: uppercase;
	color: #9cc9e5;
}
#mediaBox #featuredStory .storyLink:hover {
	text-decoration: underline;
}
#mediaBox .prevNext .prev {
	position: relative;
	float: left;
	margin-top: 25px;
	margin-left: -34px;
	width: 34px;
	height: 34px;
	background: url(/images/objects.png) no-repeat -182px -190px;
}
#mediaBox .prevNext .prev:hover {
	background-position: -182px -224px;
}
#mediaBox .prevNext .next {
	position: relative;
	float: left;
	left: 495px;
	margin-top: 25px;
	margin-right: -34px;
	width: 34px;
	height: 34px;
	background: url(/images/objects.png) no-repeat -216px -190px;
}
#mediaBox #videos .prev,
#mediaBox #videos .next {
	margin-top: 385px;
}
#mediaBox .prevNext .next:hover {
	width: 34px;
	height: 34px;
	background: url(/images/objects.png) no-repeat -216px -224px;
}
#mediaBox #photoGalleries {
	display: none;
}
.photoGalleryCarousel {
	width: 495px;
	height: 120px;
}
#mediaBox section ul {
	width: 495px;
}
#mediaBox section ul li {
	width: 152px;
	height: 140px;
	margin-right: 17px;
}
#mediaBox section ul li a {
	width: 150px;
	height: 100px;
	overflow: hidden;
	float: left;
	border: solid 1px #fff;
}
#mediaBox section ul li img {

	width: 150px;
	height: auto;
}
#mediaBox section ul li img:hover {
	border-color: #0071BC;
}
#mediaBox section ul li p {
	color: #fff;
	font: 1.2em/18.4px Georgia, Serif;
	height: 20px;
	float: left;
	width: 152px;
	overflow: hidden;
}
#mediaBox #videos {
	display: none;
}
#videos #player {
	width: 490px;
	float: left;
	height: 346px;
	margin-bottom: 15px;
}
.video-js {
	width: 490px;
	height: 346px;
}

.videosCarousel {
	margin-top: 15px;
	float: left;
	width: 495px;
	height: 140px;
}
#bottomAd {
	clear: both;
	float: left;
	padding: 10px 15px;
}
#middleCol .hdr {
	width: 481px;
	height: 26px;
	line-height: 29px;
	vertical-align: middle;
	background: url(/images/objects.png) 0 -110px no-repeat;
	color: #fff;
	text-align: center;
	padding: 3px 10px 0 34px;
	font: bold 1.3em Verdana, sans-serif;
}
.contactError{
	color: red;
	font-size: 14px;
	display: none;
}
#businessDirectory {
	float: left;
	width: 525px;
	padding: 15px 0;
	border-top: 1px solid #B3B3B3;
}
#businessDirectory .SeeingInteractive_mini_link {
	font-size: 1.2em;
	line-height: 18.4px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #0071bc;
}
#businessDirectory .SeeingInteractive_mini_link:hover {
	color: #000;
}
#businessDirectory .si_widget .featured_business img {
	width: 425px;
	height: auto;
	margin: 10px 0 0 50px;
	border: solid 1px #aaa;
}
#businessDirectory h5 {
	text-align: center;
	width: 515px;
	font-size: 2.2em;
	font-family: Georgia, serif;
}
#businessDirectory h5 a {
	font-weight: normal;
	color: #0071bc;
}
#businessDirectory h5 a:hover {
	color: #000;
}
#businessDirectory li.phonenumber {
	width: 515px;
	margin-left: 0;
	text-align: center;
	font-size: 16px;
	color: #000;
}
#businessDirectory .phone_ico {
	display: none;
}
#localAdSpotlight {
	float: left;
	width: 525px;
	padding: 15px 0;
	border-top: 1px solid #B3B3B3;
}
#localAdSpotlight #adforge_widget .adforge_widget_header {
	display: none;
}
#localAdSpotlight .adforge_widget_list li {
	width: 525px;
	background: none;
	border: none;
	border-bottom: solid 1px #eee;
	height: 35px;
}
#localAdSpotlight .adforge_widget_list li:hover {
	background: #666;
}
#localAdSpotlight a {
	color: #000;
	width: 505px;
	height: 20px;
	padding-bottom: 0px;
}
#localAdSpotlight .adforge_widget_list li:hover a {
	background: #666;
	color: #fff !important;
}
#localAdSpotlight a strong {
	color: #0071bc;
}
#localAdSpotlight li:hover strong {
	color: #fff;
}
#localAdSpotlight #adforge_widget .adforge_widget_list li:last-child {
	background: none;
	border: none;	
}
#localAdSpotlight #adforge_widget .adforge_widget_list li:last-child a {
	font-size: 1.2em;
	line-height: 18.4px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #0071bc;	
	width: 505px;
}
#localAdSpotlight #adforge_widget .adforge_widget_list li:last-child a:hover {
	background: none;
	color: #000;
}

/* @end */

/* @group RIGHT COLUMN */
#rightCol {
	float: right;
	width: 152px;
}
#subscribeRenew {
	float: left;
	width: 152px;
	height: 94px;
	background: url(/images/objects.png) 0 -190px;
}
#subscribeRenew > a {
	width: 152px;
	height: 46px;
	float: left;
}
#subscribeRenew > a:hover {
	background-color: rgba(0, 0, 0, 0.05);
}
#ourPrintEdition {
	margin: 20px 0 5px 0;
	float: left;
	width: 150px;
}
#ourPrintEdition img {
	width: 150px;
}

/*
#ourPrintEdition {
	margin: 15px 0 0 0;
	float: left;
	width: 142px;
	padding: 12px 0 12px 10px;
	background-color: #fceecd;
}
#ourPrintEdition .hdr {
	float: left;
	width: 131px;
	height: 23px;
	font: bold 20px arial,helvetica,sans-serif;
	text-align: center;
}
#ourPrintEdition > a {
	margin-bottom: 10px;
	text-align: center;
	width: 132px;
	float: left;
}
#ourPrintEdition a {
	text-decoration: none;
	color: #000;
}
#ourPrintEdition a:hover {
	color: #666;
}
#ourPrintEdition img {
	border: solid 1px #000;
	margin: 10px 20px;
	width: 90px;
	float: left;
}
*/
#rightColAdArea {
	margin: 20px 0;
	float: left;
	width: 150px;
}
#rightColAdArea img {
	width: 150px;
	margin-bottom: 15px;
}
#ourPrintEdition #loginLink {
	float: left;
	width: 96px;
	height: 35px;
	margin-left: 18px;
	background: url(/images/objects.png) -31px -155px;
}
#ourPrintEdition #loginLink:hover {
	background-position: -127px -155px;
}
.ad {
	float: left;
	margin-top: 15px;
}
#Module_5 {
	float: left;
	margin-top: 15px;
}
#Module_6 {
	clear: both;
}


/* @end */

/* @group COMMON ELEMENTS (WITH VARIANTS) */

/* ArticleTeasers */
#articleList{
	list-style: none;
}
.articleTeaser {
	clear: both;
	border-bottom: solid 1px #b3b3b3;
	padding: 15px 0;
}
.articleTeaser div {
	width: 100%;
}
.articleTeaser span + div {
	display: inline-block;
	width: 72%;
	margin-left: 3%;
}
.articleTeaser span:not(.storyLink) {
	display: inline-block;
	float: left;
	width: 175px;
	min-height: 100px;
	height: auto;
}
.articleTeaser span:not(.storyLink) img {
	max-width: 100%;
	height: auto;
}

.articleTeaser h1 {
	margin-bottom: 7px;
}
.articleTeaser time,
article time {
	font-size: 1.2em;
	color: #c1272d;
	line-height: 18.4px;
}
.articleTeaser p {
	font-size: 1.2em;
	line-height: 18.4px;
}
.articleTeaser img {
	border: solid 1px #000;
}
.articleTeaser a {
	text-decoration: none;
}
.articleTeaser .storyLink {
	font-size: 1.2em;
	line-height: 18.4px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #0071bc;
}
.articleTeaser .storyLink:hover {
	color: #000;
}
#leftCol .articleTeaser h1 {
	font-size: 2em;
	line-height: 24px;
}
#leftCol .articleTeaser:first-child {
	padding-top: 0;
}
#leftCol .articleTeaser p {
	width:234px;
	 word-wrap: break-word;
}
#leftCol .articleTeaser:first-child p {
	font-size: 1.4em;
	line-height: 20.4px;
}
#leftCol .articleTeaser:last-child {
	border-bottom: none;
}
#leftCol .articleTeaser img {
	width: 100%;
}
#middleCol .articleTeaser h1 {
	font-size: 2.2em;
}
#middleCol .articleTeaser img {
	float: right;
	margin-left: 15px;
}
#middleCol #moreNews {
	clear: both;
	float: left;
	width: 100%;
	color: #0071bc;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 0;
	text-decoration: none;
	border-bottom: solid 1px #b0b0b0;
}
#middleCol #moreNews:hover {
	color: #000;
}
#subpage iframe {
	margin-top: 2em;
}


/* @end */

/* @group SPECIAL MEDIA */


#specialMediaContainer {
	float: left;
	width: 800px;
}
#specialMedia {
	float: left;
	width: 757px;
	padding: 20px;
	margin-top: 0px;
	background-color: #636363;
	border-top: solid 22px #fff;
	border-bottom: solid 15px #fff;
}
#specialMedia .hdr {
	width: 160px;
	height: 26px;
	line-height: 29px;
	vertical-align: middle;
	background: url(/images/objects.png) 0 -110px;
	color: #fff;
	text-align: center;
	padding: 3px 10px 0 34px;
	position: relative;
	margin: -42px 20px 10px -20px;
	font: bold 1.3em Verdana, sans-serif;
}
#specialMedia h1 {
	clear: both;
	float: left;
	width: 365px;
	margin-top: 10px;
	font-size: 2.8em;
	color: #fff;
}
#specialMedia .teaserText {
	float: right;
	width: 365px;
	margin-top: 10px;
	font-size: 1.2em;
	line-height: 18.4px;
}
#specialMedia .teaserText p {
	color: #fff;
}
#specialMedia .teaserText .storyLink {
	color: #9cc9e5;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
#specialMedia .teaserText .storyLink:hover {
	text-decoration: underline;
}
/* @end */

/* @group SUBPAGE */

#prevNext {
	list-style: none;
}

#prevNext li {
	float: left;
	margin-right: 5px;
}
#prevNext a {
	padding: 3px 5px;
	border: solid 1px #0071BC;
	font-size: 11px;
	text-decoration: none;
}
#prevNext a:visited {
	border-color: #0071BC;
	color: #0071bc;
}
#prevNext a:hover {
	border-color: #000;
	color: #000;
}

#subpage {
	float: left;
	width: 760px;
}
.contentMain {
	width: 760px;
}
.articleTools {
	float: left;
	width: 100%;
	list-style: none;
	margin: 0 0 15px;
	padding: 10px 0;
	border-bottom: solid 1px #ccc;
}
.articleTools li {
	float: right;
	border-left: solid 1px #ccc;
}
.articleTools li a {
	float: left;
	padding: 0 15px;
	font-size: 11px;
	text-decoration: none;
}
.articleTools li a:hover {
	text-decoration: underline;
}
.articleTools .st_sharethis_custom{
	background: none;
	font: 11px arial;
	padding: 0 15px;
	color: #0071bc;
	cursor: pointer;
}
.articleTools .st_sharethis_custom:hover {
	text-decoration: underline;
	color: #000;
}
/* @end */

/* @group GALLERIES */

#galleryList,
#gallerySingle {
	float: left;
	list-style-type: none;
	margin: 0 -25px 0 0;
	width: 760px;
}
#galleryList li,
#gallerySingle li {
	float: left;
	margin: 0 5px 15px 0;
	width: 163px;
	padding: 10px 10px 0;
	border: solid 1px #666666;
	height: 165px;
}
#galleryList li {
	height: 155px;
}
#gallerySingle li {
	height: 155px;
}
#galleryList li:hover,
#gallerySingle li:hover {
	background-color: #b5e1f2;
}
#galleryList li img,
#gallerySingle li img {
	width: 163px;
	height: auto;
}
#galleryList li p,
#gallerySingle li p {
	padding-top: 3px;
	font: 1.2em/15px Arial;
}
#galleryList li p a {
	float: left;
	width: 163px;
	height: 15px !important;
	overflow: hidden;
}
#gallerySingle li p {
	float: left;
	height: 43px;
	overflow: hidden;

}
#galleryList li a,
#gallerySingle li a {
	color: #0071BC;
	font-weight: bold;
	text-decoration: none;
	height: 100px;
	float: left;
	width: 163px;
	overflow: hidden;
	margin-bottom: 3px;
}
#galleryList li a:hover { text-decoration: underline; }
#galleryList li a:active { color: #77edc1; }

.galleryExpandable {

}
a.galleryExpandableLink {
	text-decoration: none;
	color: #104d34;
	font: bold 1em arial, helvetica, sans-serif;
	text-transform: uppercase;
}
a.galleryExpandableLink:hover {
	text-decoration: underline;
}
a.galleryExpandableLink:active {
	color: #77edc1;
}



/* @end */

/* @group VIDEO */

#videoOverlay {
	position: absolute;
	top: 100px;
	left: 50%;
	margin-left: -245px;
	z-index: 500;
	padding: 20px;
	background: #fff;
}
#videoOverlay .closeOverlayBox {
	position: relative;
	margin-top: -35px;
	margin-left: 495px;
	margin-right: -55px;
}
/* @end */



/* @end */

/* @group UTILITY */

.noBorder { border: none; }
.floatl { float: left; }
.floatr { float: right; }
.clearboth { clear: both; }
.alignl { text-align: left; }
.alignr { text-align: right; }
.centered { text-align: center; }
.noPadding { padding: 0px; }
.noMargin {	margin: 0px; }
.underlined { text-decoration: underline; }
.noUnderline { 	text-decoration: none; }

/* @end */

/* @group ENTHUSIAST DEFAULT */

#categorySelect {
	float: right;
	margin-right: 20px;
}
#categoriesPathLinks {
	clear: right
}

/* INSERTED THUMBNAILS */
.articleThumb {
	display: block;
	margin: 0px;
}
.articleThumb img {
	border: 0px;
}
.articleThumbCaption {
	display: block;
	border: 0px;
	margin: 0px;
	font: 9px verdana, arial,helvetica;
	color: #555555;
}
.floatleft {
	float: left;
	padding: 5px 10px 4px 0px;
	text-align: left;
}
.floatright {
	float: right;
	padding: 5px 0px 4px 10px;
	text-align: right;
}
.floatcenter {
	clear: both;
	padding: 10px 10px 10px 10px;
	text-align: center;
}
.floatexact {
	display: inline;
	padding: 0px 0px 0px 0px;
}
.verttop {
	vertical-align: top;
}
.vertmiddle {
	vertical-align: middle;
}
.vertbottom {
	vertical-align: bottom;
}
#bottomAdArea {
	float: left; 
	margin: 25px 0px 20px 10px;
}
#bottomAdArea img {
	max-width: 500px;
	float: left;
	margin-top: 15px;
	margin-left: 35px;
}
#threeAd {
	clear: both;
}
#threeAd img {
	width: 150px;
	float: left;
	margin: 9px;
	height: auto;
}
/* @end */



#rightBusinessDirectory {
	float: left;
	clear: both;
	padding: 10px 0 0px;
	width: 152px;
}
#rightBusinessDirectory img {
	width: 152px;
	height: auto;
}
#rightBusinessDirectory h3.hdr {
	width: 118px;
	height: 24px;
	line-height: 29px;
	vertical-align: middle;
	background: url(/images/objects.png) 0 -110px;
	color: #fff;
	text-align: center;
	padding: 5px 10px 0 24px;
	font: bold 1em Verdana, sans-serif;
}
#rightBusinessDirectory ul {
	list-style: none;
	margin: -10px 0 7px;
	padding: 0;
	font-size: 1.1em;
	float: left;
}
#rightBusinessDirectory li a {
	text-decoration: none;
	float: left;
	width: 100%;
	padding: 7px 5px;
	border-bottom: solid 1px #eee;
	width: 142px;
}
#rightBusinessDirectory p a {
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

header #subscribeRenew {
	float: right;
	width: 152px;
	height: 94px;
	margin-top: 15px;
	background: url(/images/objects.png) -239px 0px;
}
.subscriptionError{
    margin-left: 115px;
    float: left;
    width: 550px;
    margin-top: -5px;
    margin-bottom: 10px;
    color: red;
}
#subscriptionError {
	margin: 0px 0px 10px 0px;
}

/** ADDED WHILE UPDATING TO MOBILE FRIENDLY **/
.hide-on-desktop {
	display: none !important;
}
.uri-customer #rightCol {
	display: none;
}
.uri-customer #readerLinks {
	display: none;
}
.uri-customer .subpageContent {
	background:none !important;
}
.uri-customer #subpage {
	width: 100%;
	box-sizing: border-box;
}
.subs-banners {
	margin-bottom: 3em;
}
.subs-banners h1 {
	margin-top: 1em;
	font-size: 2.6em;
	font-weight: 700;
}

.subs-item {
	margin-top: 3em;
	border: solid 1px #BDBDBD;
	width: 31.3%;
	padding-bottom: 1.5em;
	display: inline-block;
	vertical-align: top;
	margin-right: 2.5em;
	box-sizing: border-box;
}
.subs-item.subs-patron {
	margin-right: 0;
}
.subs-item .subs-top {
	padding: 2em;
	background-color: #0071BC;
	text-align: center;
}
.subs-item .subs-top span {
	display: block;
	margin: auto;
	text-align: center;
	font-size: 2.6em;
	color: #fff;
	font-family: "Georgia", serif;
	font-weight: 700;
}
.subs-item .subs-top img {
	margin: auto;
	padding-top: 2em;
}
.subs-item .subs-main {
	padding: 2.3em;
	text-align: center;
}
.subs-item .subs-main .subs-tag {
	display: table;
	width: 100%;
}
.subs-item .subs-main .subs-tag span {
	font-size: 2em;
	line-height: 1.2em;
	font-weight: 700;
	display: table-cell;
	height: 100px;
	width: 100%;
	vertical-align: middle;
}
.subs-item .subs-main .subs-tag span em {
	font-size: 1em;
	display: block;
	font-weight: 400;
	margin-top: .4em;
}
.subs-item .subs-main form em {
	font-size: 1.7em; 
	display: block;
	margin-top: .4em;
}
.subs-item .subs-main hr {
	height: 0;
	border-top: solid 1px #0071BC;
	margin-top: 2em;
	margin-bottom: 2em;
}
.subs-item .subs-main ul {
	list-style: none;
	text-align: left;
	margin-left: 0;
	padding-left: 1em;
	font-size: 1.4em;
}
.subs-item .subs-main ul li {
	padding-top: .6em;
	padding-bottom: .6em;
}
.subs-item .subs-main ul li:before {
	content: "+";
	position: absolute;
	margin-left: -1em;
	color: #0071BC;
}
.subs-item .subs-main ul li .or {
	text-align: center;
	display: block;
}
.subs-item .subs-main .subs-details {
	padding: 6.5em 0 5.5em;
}
.subs-item .subs-main p {
	font-size: 2.5em;
	line-height: 1.25em;
	font-weight: 700;
}
.subs-item .subs-main p.or {
	font-size: 1.6em;
	text-transform: uppercase;
	margin: 2em 0;
}
.subs-item .subs-main p em {
	font-size: .68em;
	font-weight: normal;
}
.subs-item .subs-main form em {
	text-align: left;
	margin-bottom: 1em;
	margin-top: 1.75em;
}
.subs-item .subs-main form select {
	-webkit-appearance: none;
	outline: none;
	border: 1px solid #9F9F9F;
	width: 100%;
	font-size: 1.4em;
	line-height: 2.5em;
	padding-left: .5em;
	color: #BDBDBD;
	background: transparent;
}
.subs-item .subs-main form select + i.fa {
	float: right;
	margin-top: -27px;
	margin-right:7px;
	/* this is so when you click on the chevron, your click actually goes on the dropdown menu */
	pointer-events: none;
	/* everything after this is just to cover up the original arrow */
	/* (for browsers that don't support the syntax used above) */
	background-color: #fff;
	padding-right: 5px;
	font-size: 16px;
	color: #BDBDBD;
}
.subs-item .subs-main form button {
	font-size: 2.6em;
	font-family: Arial,helvetica;
	font-weight: 700;
	line-height: 2.7em;
	display: block;
	text-align: center;
	background-color: #0071BC;
	border: 0;
	color: #fff;
	margin: 0;
	width: 100%;
	margin-top: 1.25em;
	cursor: pointer;
}
.subs-item .subs-main form button:hover,
.subs-item.subs-premiere .subs-main form button:hover,
.subs-item.subs-patron .subs-main form button:hover {
	background-color: #000;
}
.subs-item .subs-main img {
	width: 100%;
	height: auto;
}

/** Premiere box */
.subs-item.subs-premiere .subs-main .subs-details {
	padding: 1em 0 0;
}
.subs-item.subs-premiere .subs-top {
	background-color: #C1272D;
}
.subs-item.subs-premiere .subs-main hr {
	border-color: #C1272D;
}
.subs-item.subs-premiere .subs-main ul li:before {
	color: #C1272D;
}
.subs-item.subs-premiere .subs-main form button {
	background-color: #C1272D;
}

/** Patron box **/
.subs-item.subs-patron .subs-main .subs-details {
	padding: 4.3em 0 3.3em;
}
.subs-item.subs-patron .subs-main .subs-details p {
	font-size: 1.7em;
	font-weight: 400;
}
.subs-item.subs-patron .subs-main .subs-details p strong {
	font-size: 1.45em;
	padding-bottom: 1em;
	display: block;
	font-style: italic;
}
.subs-item.subs-patron .subs-top {
	background-color: #59C179;
}
.subs-item.subs-patron .subs-main hr {
	border-color: #59C179;
}
.subs-item.subs-patron .subs-main ul li:before {
	color: #59C179;
}
.subs-item.subs-patron .subs-main form button {
	margin-top: 3em;
	background-color: #59C179;
}
.subs-item.subs-patron .subs-main img {
	margin-top: 8em;
}

.donate-statement {
	font-size: 2.75em;
	line-height: 1.2em;
	display: block;
	margin: auto;
	margin-bottom: 2em;
	text-align: center;
	box-sizing: border-box;
	font-weight: 700;
}
.contentForm .donate-statement input[type=number] {
	width: 95px;
	font-size: 1.1em;
	height: 1.35em;
	display: inline-block;
	padding-left: .25em;
}


.payment-box {
	width: 100%;
	margin: auto;
}
.payment-header {
	width: 100%;
	text-align: center;
	padding: 2em;
	background-color: #ccc;
	box-sizing: border-box;
}
.payment-header h1 {
	display: block;
	margin: auto;
	text-align: center;
	font-size: 2.6em;
	color: #fff;
	font-family: "Georgia", serif;
	font-weight: 700;
	padding-bottom: .5em;
}
.payment-patron .payment-header {
	background-color: #59C179;
}
.payment-localhero .payment-header {
	background-color: #0071BC;
}
.payment-premiere .payment-header {
	background-color: #C1272D;
}
.payment-box .contentForm {
	padding-top: 3em;
}
.payment-box .description {
	padding-top: 2em;
	margin: auto;
}
.payment-box .description p:first-child {
	font-weight: 700;
	font-size: 1.8em;
}
.payment-box ul {
	list-style: none;
	text-align: left;
	margin-left: 0;
	padding-left: 1em;
	font-size: 1.4em;
}
.payment-box ul li:before {
	content: "+";
    position: absolute;
    margin-left: -1em;
    color: #0071BC;
}
.payment-box.payment-localhero ul li:before {
	color: #0071BC;
}
.payment-box.payment-premiere ul li:before {
	color: #C1272D;
}
.payment-box ul li {
	padding-top: .6em;
	padding-bottom: .6em;
}
.payment-patron #amount {
	color: #59C179;
	font-weight: 700;
}
.payment-box h2 {
	font-size: 2.5em;
	font-weight: 700;
	text-align: center;
	margin: 1em 0;
}













